 body { 
    font-family: Arial, sans-serif;
     background: #f9f9f9; 
     padding: 20px; 
    }
    h1{
      font-size: 2rem;
      color: #0b3d91;
      margin-bottom: 1rem;
      text-align: center;
    }
    form { 
        background: white;
         padding: 25px;
          border-radius: 8px;
           max-width: 600px;
            margin: auto; 
        }
    label {
         display: block;
         margin-bottom: 6px;
          color: #0055a5;
           font-weight: bold;
         }
    input[type="text"], select { width: 100%; padding: 10px; margin-bottom: 15px; border: 1.8px solid #0055a5; border-radius: 6px; font-size: 1rem; }
    .radio-group { display: flex; gap: 20px; margin-bottom: 15px; }
    .radio-group label { font-weight: normal; color: #333; cursor: pointer; }
    button { 
      background-color: #6c63ff;
      color: #fff;
      border: none;
      padding: 12px 25px;
      font-size: 16px;
      border-radius: 8px;
      cursor: pointer;
      width: 100%;
    }
    button:hover {
       background: #ced6df; 
      color: #333;   
    }